Subject: Fw: Wisconsin
From: "Michael B" <[email-masked]>
To: "Joey Sheets" <[email-masked]>
Date: Fri, 2 May 2014 09:30:08 -0400

Hello Joey.  
Looks like Dave wants this today.  Can you send this over to him and copy me on it? 
Thank you,
Michael B
LLPS

From: David R. Brake 
Sent: Friday, May 02, 2014 9:08 AM
To: Mike Bishop 
Cc: Steve Fata 
Subject: Wisconsin

Hello Mike:  I believe you are putting together information about the Wisconsin customers for 2014.  Specifically, I need:

               A list of all 2014 Wisconsin customers, with contact information, in Excel format.

               A list of any 2014 Wisconsin customers who requested a refund.

               A list of any 2014 Wisconsin customers who complained about the mailing or product.

Can I get this today?  

Thanks.

David R. Brake, Esq.

Knaggs, Harter, Brake and Schneider, P.C.

7521 Westshire Dr. #100

Lansing MI 48917

Direct line:  (517) 622-2411

Fax: (517) 622-8463

[email-masked]